<div class="col-md-4 mx-auto">
    <div class="card">
        <div class="card-header">
            <h3>Edit note</h3>
        </div>
        <div class="card-body">
            <form action="/notes/edit-note/{{id}}?_method=PUT" method="POST">
                <input type="hidden" name="_method" value="PUT">
                <div class="form-group">
                    <input type="text" name="title" class="form-control" placeholder="Title" value="{{title}}">
                </div>
                <div class="form-group">
                    <textarea name="description" class="form-control">{{description}}</textarea>
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="submit">
                        Save
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>